@font-face {
  font-family: "lyfFont"; /* Project id 4916928 */
  src: url('iconfont.woff2?t=1747667390848') format('woff2'),
       url('iconfont.woff?t=1747667390848') format('woff'),
       url('iconfont.ttf?t=1747667390848') format('truetype');
}

.lyfFont {
  font-family: "lyfFont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lyf-recommend:before {
  content: "\e6f1";
}

.lyf-info:before {
  content: "\e6f0";
}

.lyf-checked:before {
  content: "\e6ef";
}

.lyf-triangle:before {
  content: "\e6ec";
}

.lyf-search:before {
  content: "\e6eb";
}

.lyf-expand:before {
  content: "\e6e7";
}

.lyf-collapse:before {
  content: "\e6e8";
}

.lyf-page-prev:before {
  content: "\e6e6";
}

.lyf-page-next:before {
  content: "\e6e5";
}

.lyf-back-circle:before {
  content: "\e6e4";
}

.lyf-user:before {
  content: "\e6e3";
}

.lyf-plus:before {
  content: "\e6e1";
}

.lyf-menu-link-arrow:before {
  content: "\e6e0";
}

.lyf-arrow-right:before {
  content: "\e6df";
}

.lyf-totop:before {
  content: "\e60f";
}

.lyf-arrow-down:before {
  content: "\e6de";
}

.lyf-close:before {
  content: "\e6dc";
}

.lyf-weibo:before {
  content: "\e6da";
}

.lyf-wechat:before {
  content: "\e6d9";
}

.lyf-Instagram:before {
  content: "\e6d8";
}

.lyf-facebook:before {
  content: "\e6d7";
}

.lyf-email:before {
  content: "\e6d6";
}

.lyf-announce:before {
  content: "\e6cb";
}

.lyf-i18n:before {
  content: "\e6c9";
}

